package com.banesco.common.infrastructure.config;

import io.smallrye.config.ConfigMapping;

@ConfigMapping(prefix = "api.allowed.request-validation")
public interface RequestValidationConfig {
    String recipientIdNumber();
    String recipientPhoneNumber();
    String applicantIdNumber();
    String applicantPhoneNumber();
    String channelCode();
}
